@charset "utf-8";
body,div,hr,p,blockquote,ul,ol,li,table,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,input,button,select,textarea,fieldset,legend{
	font:12px/1.5 "Helvetica Neue","Helvetica","Lucida Grande","Arial","Hiragino Sans GB","Microsoft Yahei","WenQuanYi Micro Hei","sans-serif";	
	margin:0;padding:0;color:#333;}
*{padding:0;margin:0 ;}
body,button,input,select,textarea {font-size:12px;line-height:20px;_font-family:SimSun;}
h1,h2,h3,h4,h5,h6,th{font-size:100%;font-weight:normal}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0px;overflow:hidden;}
*+html img{-ms-interpolation-mode:bicubic}
html{overflow-x:hidden;} 
.clearboth{clear:both;}
ul,ol {list-style:none}
fieldset,img {border:0}
address,cite,dfn,em,var {font-style:normal}
table{border-collapse:collapse;border-spacing:0}
button,.fhand{cursor:pointer}
button,input,select,textarea {font-size:100%;}
.row_l{float:left;display:inline;}
.row_r{float:right;display:inline;}
a {color:#333;text-decoration:none;}
a:hover{color:#c00;text-decoration:none;}
.hide{display:none;}
.show{display:block;}
.input{border:1px solid #bbb; background-color:#fff;color:#000; margin:0 5px;padding:0 5px;font-family:'宋体';}
.readonly{background-color:#efefef;color:#999;}
.textarea{border:1px solid #666;margin:5px;color:#000; padding:5px;}
.select{height:20px; line-height:20px; margin:0 5px;}
.inputtip{ padding-left:10px;color:#008000;}
.w40{width:40px;}.w60{width:60px;}.w80{width:80px;}.w100{width:100px;}.w120{width:120px;}.w150{width:150px;}.w200{width:200px;}.w250{width:250px;}.w300{width:300px;}.w350{width:350px;}.w400{width:400px;}.w500{width:500px;}
.h18{height:18px;line-height:18px;}.h22{height:22px;line-height:22px;}.h20{height:20px;line-height:20px;}.h25{height:25px;line-height:25px;}.h30{height:30px;line-height:30px;}.h35{height:35px;line-height:35px;}.h40{height:40px;line-height:40px;}.h50{height:50px;line-height:50px;}

/*pager*/
.page_no{height:32px;line-height:32px;}
.paging{height:32px;line-height:32px;text-align:right; padding:15px 0; margin-top:30px;}
.paging a,.paging span{display:inline-block; padding:0 10px;height:30px;line-height:30px;margin:0 3px; border:1px solid #dedede;background-color:#fff;color:#666; font-size:14px;}
.paging a:hover,.paging a.cur{text-decoration:none;background-color:#0e66bd;color:#fff;border:1px solid #0e66bd; font-size:14px;}
.paging span o{ margin:0 3px;}

.definpage .paging{float:right}
.definpage .pagesize_go{float:right;height:32px;line-height:32px;padding:15px 0; margin-top:30px;margin-right: 15px;}
.definpage .pagesize_go{color: #999;}
.definpage .pagesize_go input{width:34px;border-radius: 2px;border: 1px solid #e2e2e2;height:30px;padding: 0 3px;text-align: center;margin: 0 10px;}
.definpage .pagesize_go a{display:inline-block;padding: 0 10px;margin-left: 10px;border-radius: 2px;border: 1px solid #e2e2e2;height:30px;background-color: #fff}

/*viplayerout*/
.viplayerout{padding:5px 30px 30px 30px;}
.viplayerout h3{ height:30px; line-height:30px; font-size:16px; color:#333;padding-top:5px; border-bottom:1px solid #dedede; padding-bottom:5px; font-weight:600; position:relative;}
.viplayerout h3 a{ position:absolute; display:block; width:16px; height:16px; text-indent:-999999px; background:url(../images/ico_close.png) no-repeat; right:-20px;top:8px;}
.viplayerout .con{ padding:20px 10px; font-size:14px; line-height:25px;}
.viplayerout .con strong{font-size:16px; font-weight:600;color:#f00; margin:0 5px;}
.viplayerout .closebtn{ height:35px; line-height:35px; text-align:center;}
.viplayerout .closebtn a{ display:block; width:100%; height:35px; line-height:35px; background:#ef4a42;color:#fff; font-size:14px;border-radius:5px;}
.viplayerout .submitbtn{height:35px; line-height:35px; text-align:center; text-align:center;}
.viplayerout .submitbtn a{display:inline-block; width:140px; height:35px; line-height:35px; background:#0e66bd;color:#fff; font-size:14px;border-radius:5px; margin:0 10px;}
.viplayerout .submitbtn a.btn_a{width:140px;}
.viplayerout .submitbtn a.btn_b{background:#C4C4C4;}
.viplayerout .submitbtn a.btn_c{background:#0e66bd;}

